/*FS-6 power mod page CSS*/
div#outer
{

}

div#content {
    overflow-x:hidden;
    overflow-y:auto;
}
div#images /* This puts the div in a translucent white box for better legibility */
{
    position: relative;
    left: 0px;
    top: 0px;
    /*height: 460px;*/
    /*width: 565px;*/
    /*overflow: auto;*/
    /*overflow-x:hidden;*/
    /*overflow-y:auto;*/
    padding: 0 10px 0 5px;
    /*background-attachment: fixed;*/
    background-image:url("images/white-50pct-opaque.png");
    background-repeat:repeat;
}
/* ul#theologyItems
{
    list-style-type:none;
    line-height: 26pt;
}*/
div#footer
{

}

